@charset "UTF-8";
/*========================================= */
/* #layout
=========================================== */
#side {
  width: 220px;
  float: right;
}

.learnContent {
  width: 750px;
  float: left;
}

.imgBgBox > div {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-repeat: no-repeat;
  background-position: 50%;
  background-size: 100%;
  overflow: hidden;
  border-radius: 5px;
}

.imgBgBox > div:hover {
  opacity: .7;
}

/*========================================= */
/* #secInfo
=========================================== */
#secInfo {
  background-color: #fbf4e8;
  padding-bottom: 50px;
}
#secInfo .header {
  position: relative;
  z-index: 2;
  padding: 40px 0 60px 230px;
}
#secInfo .header p {
  font-size: 12px;
  color: #999;
}
#secInfo .header h1 {
  background-image: url(../images/top/tit-intro.png);
  display: block;
  height: 300px;
  left: -45px;
  overflow: hidden;
  position: absolute;
  text-indent: -999px;
  top: -185px;
  width: 284px;
}

#secInfoNoSlides {
  position: relative;
  z-index: 1;
}
#secInfoNoSlides .item .inner img {
  min-height: 100%;
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}

#secInfoNoSlides .item .inner {
  display: block;
  height: 0;
  padding-top: 35%;
  overflow: hidden;
  text-align: center;
  position: relative;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}


/*========================================= */
/* #sidePopular, #secInfoPopular  .rank
=========================================== */
#sidePopular li .rank,
#secInfoPopularList .itemBox .rank {
  -moz-border-radius: 2px 2px 0 0;
  -webkit-border-radius: 2px 2px 0 0;
  border-radius: 2px 2px 0 0;
  background: url(../images/learn/bg-rank.png) no-repeat 0 0;
  -moz-background-size: 24px 35px;
  -o-background-size: 24px 35px;
  -webkit-background-size: 24px 35px;
  background-size: 24px 35px;
  color: #fff;
  font-size: 16px;
  font-family: 'PT Sans', '游ゴシック', 'Yu Gothic', YuGothic, Meiryo, メイリオ, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', sans-serif;
  display: inline-block;
  padding-bottom: 8px;
  position: absolute;
  text-align: center;
  top: 0;
  left: 5px;
  width: 24px;
  z-index: 10;
}

.ie #sidePopular li .rank,
.ie #secInfoPopularList .itemBox .rank {
    font-family: 'PT Sans', Meiryo, メイリオ, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', sans-serif;
}

/*========================================= */
/* #side
=========================================== */
#sideSecInfoCategory {
  margin-bottom: 47px;
}
#sideSecInfoCategory h2 {
  height: 49px;
}
#sideSecInfoCategory #sideSecInfoCategoryMenu {
  background: #fff;
  border-radius: 0 0 8px 8px;
}
#sideSecInfoCategory #sideSecInfoCategoryMenu li {
  width: 178px;
  margin: 0 auto;
}
#sideSecInfoCategory #sideSecInfoCategoryMenu li a {
  height: 70px;
  display: block;
  text-indent: -9999px;
  overflow: hidden;
  background-image: url(../images/learn/nav-side.gif);
}
#sideSecInfoCategory #sideSecInfoCategoryMenu li a:hover {
  opacity: .7;
}
#sideSecInfoCategory #sideSecInfoCategoryMenu li:nth-child(2) a {
  background-position: 0 -70px;
}
#sideSecInfoCategory #sideSecInfoCategoryMenu li:nth-child(3) a {
  background-position: 0 -140px;
}
#sideSecInfoCategory #sideSecInfoCategoryMenu li:nth-child(4) a {
  background-position: 0 -210px;
}
#sideSecInfoCategory #sideSecInfoCategoryMenu li:nth-child(5) a {
  background-position: 0 -280px;
}
/* #sideSecInfoCategory .tagDisinfection a {
  background-position: 0 -350px;
}
#sideSecInfoCategory .tagKids a {
  background-position: 0 -420px;
} */


#sideRecommend, #sidePopular {
  margin-bottom: 60px;
}
#sideRecommend h2, #sidePopular h2 {
  height: 33px;
}
#sideRecommend li + li, #sidePopular li + li {
  margin-top: 20px;
}

#sideRecommend li:first-child, #sidePopular li:first-child {
  margin-bottom: 20px;
}
#sidePopular li {
  position: relative;
}

#sidePopular li .rank {
    top: -4px;
}
#sidePopular li:not(:first-child) .rank {
  -moz-background-size: 18px 24px;
  -o-background-size: 18px 24px;
  -webkit-background-size: 18px 24px;
  background-size: 18px 24px;
  font-size: 13px;
  padding-bottom: 2px;
  width: 18px;
}


/*========================================= */
/* #secInfoPopular
=========================================== */
#secInfoPopular {
  margin-bottom: 43px;
}
#secInfoPopular h2 {
  text-align: center;
  margin: 0 0 25px;
}

section#secInfoPopular > p {
  text-align: center;
  margin: 0 0 25px;
}

#secInfoPopularList {
  background: #fff;
  border-radius: 8px;
  overflow: hidden;
  padding: 40px;
  position: relative;
}
#secInfoPopularList .itemBox {
  float: left;
  width: 18%;
  position: relative;
  padding-top: 5px;
}
#secInfoPopularList .itemBox .imgBgBox,
#secRecommendList .itemBox .imgBgBox {
  margin-bottom: 15px;
}
#secInfoPopularList .itemBox .imgBgBox:hover,
#secRecommendList .itemBox .imgBgBox:hover {
  transform: scale(1);
}

#secInfoPopularList .itemBox .imgBgBox {
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
}

#secInfoPopularList .itemBox + .itemBox {
  margin-left: 2.5%;
}
#secInfoPopularList .itemBox .img img {
  width: 100%;
}
#secInfoPopularList p {
  font-size: 12px;
  font-weight: bold;
}

/*========================================= */
/* #secInfoUpdate
=========================================== */
#secInfoUpdate {
  padding-bottom: 0;
}
#secInfoUpdate .intro {
  margin-bottom: 40px;
}
#secInfoUpdate .intro h2 {
  text-align: center;
}
#secInfoUpdate .intro .life {
  background-image: none;
  display: block;
  font-size: 20px;
  height: auto;
  margin: 0 0 10px;
  overflow: hidden;
  text-indent: 0;
  font-weight: bold;
  text-align: left;
}
#secInfoUpdate .intro .txt {
  display: none;
}
#secInfoUpdate .item {
  margin-right: 3% !important;
  width: 48%;
  position: relative;
  margin-bottom: 60px;
}
#secInfoUpdate .item:nth-child(2n) {
  margin-right: 0 !important;
}
#secInfoUpdate .txt {
  color: #999;
  font-size: 12px;
  display: block !important;
}
#secInfoUpdate .item h3 {
  text-align: left;
  margin: 0 0 10px;
  font-weight: bold;
}

/*========================================= */
/* #secInfoFeature
=========================================== */
#secInfoFeature {
  margin-top: 186px;
  display: none;
}

.learn-category #secInfoFeature {
  display: block;
  margin-top: 160px;
}

/*========================================= */
/* #catArea
=========================================== */
#catArea {
  background-image: url(../images/learn/bg-splite.gif);
  margin-bottom: 60px;
  padding: 42px 0;
}
#catArea .lo {
  position: relative;
  display: teble;
}

#catArea .lo .inner {
  display: table-row;
}
#catArea .catTit {
  display: table-cell;
  text-indent: 0;
  vertical-align: middle;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  font-size: 24px;
  font-weight: bold;
}

#catArea .catTit:before,
#catArea .catTit:after {
    content: '';
    display: table;
}
#catArea .catTit:after {
    clear: both;
}
#catArea .catTit span {
  display: block;
  white-space: nowrap;
}
#catArea .catTit > p + span {
  padding: 36px 0 0 30px;
}
#catArea .catTit img {
  height: 120px;
  margin-right: 30px;
  float: left;
}
#catArea .txt {
  color: #999;
  display: table-cell;
  font-size: 12px;
  line-height: 2;
  position: relative;
  top: -3px;
  vertical-align: middle;
  padding-left: 150px;
}


/*========================================= */
/* #entryHeading
=========================================== */
#entryHeading {
  background-image: url(../images/learn/bg-splite.gif);
  margin: 0 0 60px;
  padding: 40px 0;
}
#entryHeading .tit {
  margin-top: 15px;
  font-size: 36px;
  letter-spacing: -0.02em;
  line-height: 1.3;
  text-indent: 0;
}
#entryHeading .date {
  color: #999;
  display: inline-block;
  font-size: 18px;
  line-height: 18px;
}
#entryHeading .icon {
  left: 85%;
  position: absolute;
  top: -135px;
  z-index: 10;
}
#entryHeading .cat {
  border-left: 1px solid #ccc;
  color: #014099;
  display: inline-block;
  font-size: 16px;
  line-height: 18px;
  margin-left: 4px;
  padding: 0 210px 0 10px;
}
#entryHeading .sns {
  left: 74%;
  position: absolute;
  top: -10px;
}
#entryHeading .sns li {
  display: inline-block;
  vertical-align: middle;
}
#entryHeading .sns li + li {
    margin-left: 16px;
}
#entryHeading .sns li a:hover {
  opacity: .7;
}

#entryHeading .fixed {
  position: relative;
}

/*========================================= */
/* #entry
=========================================== */
.eyecatch {
  margin-bottom: 20px;
}

#entry {
  margin-bottom: 90px;
  padding: 0 10px;
}
#entry * {
    max-width: 100%!important;
}
#entry img {
  height: auto!important;
  width: 100%!important;
}
#entry img.default {
  height: auto!important;
  display: block;
  margin: 0 auto;
  width: auto!important;
}
#entry h2 {
  font-size: 22px;
  font-weight: bold;
  margin: 0 0 15px;
  text-align: left;
}
#entry h3 {
  font-size: 18px;
  font-weight: bold;
  margin: 0 0 15px;
  text-align: left;
}
#entry p {
  font-size: 16px;
  line-height: 1.8;
}
#entry p + h3 {
  margin-top: 20px;
}
#entry * + * {
  margin-top: 15px;
}
#entry br + br {
  margin-top: 0px;
}
#entry * + h2 {
  margin-top: 20px;
}
#entry .wp-caption-text {
    line-height: 1.4;
}

#entry .youtubeFrame {
  padding-top: 56.25%;
  position: relative;
  border: none;
}
#entry .youtubeFrame iframe {
  height: 100% !important;
  margin: 0;
  position: absolute;
  right: 0;
  top: 0;
  width: 100% !important;
}
/*========================================= */
/* #aboutItem(この記事で紹介された商品について)
=========================================== */
#aboutItem {
  background: #fff;
  border-radius: 8px;
  margin: 0 auto 40px;
  margin-left: 20px;
  padding: 0 20px 20px 20px;
}
#aboutItem .inner .boxWrap {
  overflow: hidden;
}
#aboutItem .inner .boxWrap + .boxWrap {
  border-top: 1px solid #ddd;
  margin-top: 33px;
  padding-top: 20px;
}
#aboutItem .inner h4 {
  background: url(../images/learn/bg-splite-yellow.gif);
  border-radius: 10px;
  font-size: 16px;
  font-weight: bold;
  line-height: 49px;
  margin: 0 0 0 -49px;
  padding-left: 20px;
  position: relative;
  top: -10px;
  width: 290px;
}
#aboutItem .inner .img {
  text-align: center;
  width: 170px;
  display: inline-block;
  vertical-align: top;
  margin: 15px 0 0 0;
}
#aboutItem .inner .img img {
  width: 125px;
}
#aboutItem .inner .box {
  padding-left: 180px;
  margin-left: -180px;
  width: 100%;
  float: right;
}
#aboutItem .inner h5 {
  border-bottom: 1px dotted #999;
  color: #66cccc;
  font-size: 30px;
  line-height: 1;
  margin-bottom: 15px;
  padding: 10px 0 16px;
  font-weight: bold;
}
#aboutItem .txt {
  color: #333;
  display: block;
  font-size: 14px;
  line-height: 1.5;
  margin-bottom: 30px;
}
#aboutItem .inner .more {
  text-align: right;
}
#aboutItem .inner .more a {
  background-size: 6px 8px;
  background: url(../images/learn/ico-arrow01.png) no-repeat 0 center;
  padding-left: 15px;
}

/*========================================= */
/* #shareArt(このコラムが気に入ったらシェアしよう！)
=========================================== */
#shareArt {
  background: #fff;
  border-radius: 8px;
  margin: 0 auto 50px;
  margin-left: 20px;
  padding: 40px;
  position: relative;
}
#shareArt .box {
  min-height: 70px;
  overflow: hidden;
}
#shareArt .box > img {
  width: 32%;
  float: left;
}
#shareArt .box .txtBoxWrap {
  padding-left: 4%;
  width: 64%;
  float: left;
}
#shareArt .box .txtBoxWrap .txtBox {
  margin-bottom: 12px;
}
#shareArt .box .txtBoxWrap .txtBox h4 {
  color: #014099;
  font-size: 20px;
  font-weight: bold;
  line-height: 1.5;
  margin-bottom: 10px;
}
#shareArt .box .txtBoxWrap .txtBox .txt {
  color: #333;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.5;
}
#shareArt .shareBtns {
  overflow: hidden;
  position: relative;
}
#shareArt .shareBtns li {

  float: left;
  width: 32.5%;
}
#shareArt .shareBtns li + li {
  margin-left: 1.25%;
}

#shareArt .shareBtns li a {
  display: inline-block;
  height:40px;
  width: 100%;
  text-align: center;
  background-color: #fff;
  border-radius: 4px;
  border: 1px solid #666;
  background-repeat: no-repeat;
  background-position: center center;

}
#shareArt .shareBtns li a span {
    display: block;
    height: 0;
    overflow: hidden;
    white-space: nowrap;
    text-indent: 100%;
}

#shareArt .shareBtns li.twitter a {
  background-image: url(../images/learn/btn-sns-tweet.png);
}
#shareArt .shareBtns li.fb a {
  background-image: url(../images/learn/btn-sns-flike.png);
}
#shareArt .shareBtns li.hatebu a {
  background-image: url(../images/learn/btn-sns-hatebu.png);
}

#shareArt .shareBtns li a:hover {
  background-color: #333;
    -webkit-transition: 0.2s;
  transition: 0.2s;
}

#shareArt .shareBtns li.twitter a:hover {
  background-image: url(../images/learn/btn-sns-tweet_on.png);
}
#shareArt .shareBtns li.fb a:hover {
  background-image: url(../images/learn/btn-sns-flike_on.png);
}
#shareArt .shareBtns li.hatebu a:hover {
  background-image: url(../images/learn/btn-sns-hatebu_on.png);
}


/*========================================= */
/* #otherArt(その他の記事を見る)
=========================================== */
#otherArt {
  margin: 0 auto;
  margin-left: 20px;
}
#otherArt h4 {
  background: url(../images/learn/ico-circle.png) no-repeat 0 center;
  font-size: 20px;
  margin: 0 0 10px;
  padding-left: 20px;
  font-weight: bold;
}
#otherArt ul {
  overflow: hidden;
}
#otherArt li {
  float: left;
  margin-bottom: 20px;
  position: relative;
  width: 50%;
}
#otherArt li a {
    display: block;
}
#otherArt li a .img {
  width: 38.36%;
  display: inline-block;
  position: relative;
}
#otherArt li a .img .thumb {
  overflow: hidden;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  position: relative;
  z-index: 1;
}

#otherArt li a .img .ico {
  height: 38px;
  position: absolute;
  bottom: 5px;
  right: 5px;
  z-index: 2;
  width: 38px;
}
#otherArt li a .img .ico img {
  width: 100%;
}
#otherArt li a .txtBox {
  display: inline-block;
  padding-left: 4%;
  vertical-align: top;
  width: 58%;
  position: relative;
  top: -2px;
}
#otherArt li a .txtBox .date {
  color: #999;
  display: block;
  font-size: 14px;
  line-height: 0.1 0.1;
  margin: 0 0 5px;
}
#otherArt li a .txtBox p {
  background-image: none;
  font-size: 14px;
  font-weight: bold;
  line-height: 1.6;
  text-indent: 0;
  width: auto;
  text-align: left;
}
#otherArt li .ico a img {
  background-color: #fff;
  border-radius: 50%;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
  height: auto;
  left: 95px;
  overflow: hidden;
  position: absolute;
  top: 68px;
  width: 38px;
  z-index: 2;
}

/*
=======================
タブレットサイズ用
=======================
*/
@media (max-width: 1000px) and (min-width: 768px) {
  img {
    max-width: 100%;
  }

  #side {
    width: 220px;
    float: right;
  }

  .learnContent {
    width: 100%;
    float: left;
    padding-right: 250px;
    margin-right: -250px;
  }

  #shareArt {
    padding: 20px 20px 15px;
  }
}
/*
=======================
スマホサイズ用
=======================
*/
@media (max-width: 767px) {
  /*========================================= */
  /* #layout
  =========================================== */
  .learnContent {
    width: 100%;
  }

  #side {
    display: none !important;
  }

  /*========================================= */
  /* #secInfo
  =========================================== */
  #secInfo .header {
    padding: 25px 0;
  }
  #secInfo .header h1 {
    text-align: center;
    background: none;
    height: auto;
    position: relative;
    top: 0;
    left: 0;
    width: auto;
    display: block;
  }
  #secInfo .header h1 img {
    width: 197px;
  }
  #secInfo .header p {
    display: none;
  }

  #secInfoNoSlides .item .inner {
    padding-top: 45.6%;
  }

  #secInfoNoSlides .item .inner img {
    width: 100%;
  }


  #sidePickup {
    display: none;
  }

  #secInfoUpdate .item {
    margin-bottom: 25px;
  }
  #secInfoUpdate .life {
    display: none !important;
  }

  #secInfoPopular,
  #secRecommend {
    margin-bottom: 43px;
    overflow: hidden;
  }
  #secInfoPopular h2,
  #secRecommend h2 {
    text-align: center;
    margin: 0 0 30px;
  }
  #secInfoPopular h2 img,
  #secRecommend h2 img {
    width: 280px;
  }

  .secInfoPopularListWrap,
  .secRecommendListWrap {
    background: #fff;
    padding: 20px 0 5px;
    border-radius: 8px;
  }

  #secInfoPopularList,
  #secRecommendList {
    padding: 0 0 30px 0;
    position: relative;
    background: none;
  }

  #secInfoPopularList .itemBox,
  #secRecommendList .itemBox {
    position: relative;
    float: left;
    padding-bottom: 28px;
    width: 100%
  }
  #secInfoPopularList .itemBox .imgBgBox,
  #secRecommendList .itemBox .imgBgBox {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
  }
  #secInfoPopularList .itemBox a,
  #secRecommendList .itemBox a {
    font-size: 12px;
    font-weight: bold;
    padding: 0 15px;
    display: inline-block;
    width: 100%;
  }
  #secInfoPopularList .itemBox + .itemBox,
  #secRecommendList .itemBox + .itemBox {
    margin: 0;
    display: none;
  }
  #secInfoPopular .bx-viewport .itemBox,
  #secRecommend .bx-viewport .itemBox {
    display: block;
  }
  #secRecommendList .itemBox .rank {
    position: absolute;
    left: 10px;
  }
  #secRecommendList .itemBox .rank img {
    width: 36px;
  }
  #secInfoPopularList .itemBox .rank {
    -moz-border-radius:0;
    -webkit-border-radius:0;
    border-radius:0;
    -moz-background-size: 36px 52px;
    -o-background-size: 36px 52px;
    -webkit-background-size: 36px 52px;
    background-size: 36px 52px;
    font-size: 24px;
    padding-bottom: 12px;
    top: 0;
    left: 25px;
    width: 36px;
  }

  #secInfoPopularList,
  #secRecommendList {
    overflow: visible;
  }
  #secInfoPopularList .img,
  #secRecommendList .img {
    width: 100%;
    margin-bottom: 10px;
  }
  #secInfoPopularList h3,
  #secRecommendList h3 {
    font-size: 12px;
    font-weight: bold;
    height: auto;
    margin: 0;
  }
  #secInfoPopular .bx-controls,
  #secRecommend .bx-controls {
    position: static;
  }
  #secInfoPopular .bx-controls .bx-pager,
  #secRecommend .bx-controls .bx-pager {
    padding-bottom: 16px;
  }
  #secInfoPopular .bx-controls .bx-pager-item a,
  #secRecommend .bx-controls .bx-pager-item a {
    border: 2px solid #004898;
    width:10px;
    height: 10px;
  }
  #secInfoPopular .bx-controls .bx-pager-item a.active,
  #secRecommend .bx-controls .bx-pager-item a.active {
    background:#004898;
    width: 10px;
    height: 10px;
  }
  #secInfoPopular .bx-controls-direction a,
  #secRecommend .bx-controls-direction a {
    display: inline-block;
    width: 18px;
    height: 35px;
    background-repeat: no-repeat;
    background-color: #fff;
    cursor: pointer;
    display: block;
    position: absolute;
    top: 50%;
    z-index: 3;
    -webkit-transition: background-position 0.2s;
    transition: background-position 0.2s;
    height: 36px;
    width: 18px;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    background-size: 7px 12px;
    margin-top: -18px;
  }
  #secInfoPopular .bx-controls-direction a.bx-prev,
  #secRecommend .bx-controls-direction a.bx-prev {
    background-image: url(../images/common/ico-angle-left01.png);
    left: -18px;
    border-radius: 50em 0 0 50em;
    background-position: right 50%;
  }
  #secInfoPopular .bx-controls-direction a.bx-next,
  #secRecommend .bx-controls-direction a.bx-next {
    background-image: url(../images/common/ico-angle-right01.png);
    right: -18px;
    border-radius: 0 50em 50em 0;
    background-position: left 50%;
  }

  #secInfoPopular.spView,
  #secRecommend.spView {
    overflow: visible;
  }
  #secInfoPopular.spView .lo,
  #secRecommend.spView .lo{
    margin: 0;
  }


  /*========================================= */
  /* #secInfoUpdate
  =========================================== */
  #secInfoUpdate .intro {
    margin-bottom: 20px;
  }
  #secInfoUpdate .intro h2 {
    text-align: center;
  }
  #secInfoUpdate .intro h2 img {
    width: 239px;
  }
  #secInfoUpdate .item {
    margin-right: 0 !important;
  }
  #secInfoUpdate .item.new:before {
    content: none;
  }
  #secInfoUpdate .item h3 {
    font-size: 12px;
  }

  /*========================================= */
  /* #catArea
  =========================================== */
  #catArea {
    background-image: url(../images/learn/bg-splite.gif);
    margin-bottom: 30px;
    padding: 20px 20px 30px;
  }
  #catArea .fixed {
    padding: 0;
    margin: 0;
  }
  #catArea .catTit {
    text-indent: 0;
    margin: 0 0 10px;
    display: table;
    width: 100%;
    font-size: 20px;
    padding: 0;
  }
  #catArea .catTit > p,
  #catArea .catTit > span {
    display: table-cell;
    padding: 0;
    vertical-align: middle;
    white-space: normal;
  }
  #catArea .catTit > p {
    width: 45px;
  }
  #catArea .catTit img {
    height: auto;
    margin: 0;
    width: 100%;
    top: 0;
  }
  #catArea .catTit > span {
    line-height: 1;
  }
  #catArea .catTit > p + span {
    padding: 0 0 0 10px;
  }

  #catArea .txt {
    color: #999;
    display: inline-block;
    font-size: 10px;
    line-height: 2;
    width: auto;
    padding-left: 0;
    padding: 0;
  }

  #pageNav01, #entryHeading .sns {
    text-align: center;
  }

  #pageNav01 li {
    display: inline-block;
  }
  #pageNav01 li a {
    background: #fff;
    border-radius: 4px;
    display: block;
    font-size: 14px;
    line-height: 35px;
    width: 35px;
  }
  #pageNav01 li span {
    background: #fff;
    border-radius: 4px;
    display: block;
    font-size: 14px;
    line-height: 35px;
    width: 35px;
    color: #fff;
    background: #66cccc;
  }
  #pageNav01 li + li {
    margin-left: 5px;
  }
  #pageNav01 li a:hover {
    background: #66cccc;
    color: #fff;
    text-decoration: none;
  }
  #pageNav01 .next a {
    color: #6cc;
  }
  #pageNav01 .prev a {
    color: #ddd;
  }

  /*========================================= */
  /* #secInfoFeature
  =========================================== */
  #secInfoFeature {
    display: block;
    margin-top: 0;
  }

  .learn-category #secInfoFeature {
    margin-top: 20px;
  }

  /*========================================= */
  /* #entryHeading
  =========================================== */
  #entryHeading {
    background-image: url(../images/learn/bg-splite.gif);
    margin: 0 0 20px;
    padding: 15px 0 20px;
  }
  #entryHeading .fixed {
    position: relative;
  }
  #entryHeading .tit {
    font-size: 20px;
    font-weight: bold;
    line-height: 1.2;
    margin: 10px 0 20px;
    text-indent: 0;
    margin-top: 0;
  }
  #entryHeading .date {
    color: #999;
    display: inline-block;
    line-height: 10px;
    font-size: 10px;
  }
  #entryHeading .cat {
    font-size: 10px;
    color: #014099;
    line-height: 18px;
    padding: 0;
    line-height: 10px;
    border-left: none;
  }
  #entryHeading .sns {
    left: auto;
    top: auto;
    position: relative;
  }
  #entryHeading .sns li {
    height: 24px;
    width: 24px;
  }
  #entryHeading .sns li + li {
    margin-left: 33px;
  }
  #entryHeading .icon {
    position: absolute;
    right: 0;
    left: auto;
    top: -70px;
    z-index: 10;
  }
  #entryHeading .icon img {
    width: 75px;
  }

  /*========================================= */
  /* #aboutItem(この記事で紹介された商品について)
  =========================================== */
  #aboutItem {
    background: #fff;
    border-radius: 8px;
    margin: 0 auto 20px;
    padding: 17px 12px 15px 15px;
  }
  #aboutItem .inner h4 {
    background: url(../images/learn/bg-splite-yellow.gif);
    font-size: 15px;
    line-height: 40px;
    margin: -20px 0 0 -25px;
    padding-left: 10px;
    position: relative;
    font-weight: normal;
    top: -10px;
    width: 260px;
  }
  #aboutItem .inner .img {
    display: block;
    margin: 0 auto 5px;
  }
  #aboutItem .inner .img img {
    width: 125px;
  }
  #aboutItem .inner .box {
    padding: 0;
    margin: 0;
  }
  #aboutItem .inner .box h5 {
    border-bottom: 1px dotted #999;
    color: #66cccc;
    font-size: 15px;
    margin-bottom: 8px;
    padding: 5px 0 10px;
  }
  #aboutItem .txt {
    font-size: 12px;
    line-height: 1.5;
    margin: 0 0 10px;
  }
  #aboutItem .inner .more {
    line-height: 1.1;
  }
  #aboutItem .inner .more a {
    background: url(../images/learn/ico-arrow01.png) no-repeat 0 center;
    background-size: 4px 5px;
    padding-left: 15px;
    font-size: 13px;
  }

  /*========================================= */
  /* #shareArt(このコラムが気に入ったらシェアしよう！)
  =========================================== */
  #shareArt {
    background: #fff;
    border-radius: 8px;
    padding: 17px 12px 60px 15px;
    margin: 0 0 25px;
  }
  #shareArt .box {
    overflow: hidden;
  }
  #shareArt .box > img {
    display: inline-block;
    position: absolute;
    width: 100px;
  }
  #shareArt .box .txtBoxWrap {
    width: auto;
    padding-left: 0;
  }
  #shareArt .box .txtBoxWrap .txtBox {
    padding-left: 115px;
    float: right;
    position: relative;
    margin-bottom: 0;
    top: -2px;
  }
  #shareArt .box .txtBoxWrap .txtBox .txt {
    display: block;
    font-size: 10px;
    line-height: 1.5;
    font-weight: normal;
  }
  #shareArt .box .txtBoxWrap .txtBox h4 {
    color: #014099;
    font-size: 12px;
    line-height: 1.5;
    margin-bottom: 5px;
    font-weight: normal;
  }
  #shareArt .shareBtns {
    width: 100%;
    overflow: hidden;
    position: absolute;
    bottom: 15px;
    left: 0;
    padding: 0 15px;
  }
  #shareArt .shareBtns li {
    float: left;
    text-align: center;
    width: 32%;
  }
  #shareArt .shareBtns li + li {
    margin-left: 2%;
  }
  #shareArt .shareBtns li a,
  #shareArt .shareBtns li a:hover {
    display: inline-block;
    line-height: 33px;
    width: 100%;
    background-size: auto 17px !important;
    background-position: center center !important;
  }

#shareArt .shareBtns li.twitter a,
#shareArt .shareBtns li.twitter a:hover {
  background-image: url(../images/learn/btn-sns-tweet_sp.png) !important;

}
#shareArt .shareBtns li.fb a,
#shareArt .shareBtns li.fb a:hover {
  background-image: url(../images/learn/btn-sns-flike_sp.png);
}
#shareArt .shareBtns li.line a,
#shareArt .shareBtns li.line a:hover {
  background-image: url(../images/learn/btn-sns-line_sp.png);
}

#shareArt .shareBtns li a:hover {
  background: #fff;
  background-repeat: no-repeat;
}


  /*========================================= */
  /* #secInfoUpdate spView
  =========================================== */

  #otherArt {
    display:none;
  }

  #secInfoUpdate.spView .lo{
    margin: 0;
  }

  #secInfoUpdate.spView > .tit {
    font-size: 15px;
    font-weight: bold;
    background: url(../images/learn/ico-circle.png) no-repeat 0 center;
    padding-left: 15px;
    margin: 10px 0;
  }

  /*========================================= */
  /* #entry
  =========================================== */

  /*========================================= */
  /* #entry
  =========================================== */
  .eyecatch {
    margin-bottom: 15px;
  }

  #entry {
    margin-bottom: 70px;
    padding: 0;
  }
  #entry img {
    width: 100%;
    text-align: center;
  }
  #entry h2 {
    background-image: none;
    font-size: 18px;
    line-height: 1.3;
    margin-bottom: 8px;
    text-indent: 0;
    height: auto;
  }
  #entry h3 {
   font-size: 15px;
   margin-bottom: 8px;
 }
  #entry p {
    font-size: 15px;
    line-height: 1.5;
  }

  #secProductsBrandSlides {
    padding: 25px 0 75px;
  }

  #secInfoUpdate {
    padding-bottom: 30px;
  }

  #secInfo {
    padding-bottom: 20px;
  }

  #secLearn #secInfoFeature {
    margin-bottom: 70px;
    padding: 0;
  }
  #secLearn #secInfoFeature .lo .item {
    margin-bottom: 50px;
  }
}
